Cyberduck Mountain Duck CLI

#5832 closed defect (worksforme)

403 Forbidden

Reported by: pridatanet Owned by: dkocher
Priority: normal Milestone:
Component: googledrive Version: Nightly Build
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

Version 4.0.2. 8589 installiert, Upload über FTP funktioniert.Bei google-docs erhalte ich Fehlermeldungen.

Attachments (3)

cyberduck.log (1.7 KB) - added by pridatanet on Mar 24, 2011 at 1:41:34 PM.
Transcript.txt (333 bytes) - added by pridatanet on Mar 24, 2011 at 1:42:01 PM.
9f00e997-2a0a-4eea-b233-3c2b65af1fe4.duck (591 bytes) - added by pridatanet on Mar 24, 2011 at 1:42:29 PM.

Download all attachments as: .zip

Change History (6)

Changed on Mar 24, 2011 at 1:41:34 PM by pridatanet

Changed on Mar 24, 2011 at 1:42:01 PM by pridatanet

comment:1 Changed on Mar 24, 2011 at 2:43:36 PM by dkocher

  • Component changed from core to google-docs
  • Owner set to dkocher
  • Summary changed from Cyberduck unter Win7 64Bit to 403 Forbidden

comment:2 Changed on Apr 21, 2011 at 4:07:22 AM by yla

Closed #5905 as duplicate.

comment:3 Changed on May 2, 2011 at 2:31:48 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software